
QGIS Application - Bug report #317

missing pages on windows

2006-09-30 12:38 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10376

Description

In the Windos version several items are missing:

- developers photos in the Help>Info>Developers dialog

- many GRASS man pages

History

#1 - 2006-10-12 10:10 AM - Martin Dobias

- Resolution set to duplicate

- Status changed from Open to Closed

Ticket #286 already contains some information about missing files. I've added the note about missing developers photos and I'm closing this ticket to have

it on one place.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
